<?php

namespace Devurai\AcceptbluePaymentPro\DTOs;

interface ABVoidRefundResponse
{
    public function getVersion(): string;
    public function getStatus(): string;
    public function getStatusCode(): string;
    public function getErrorMessage(): string;
    public function getErrorCode(): string;
    public function getErrorDetails(): string;
}